 .u-section-1 {
  background-image: url("/images/Untitled-2.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 465px;
}

.u-section-1 .u-image-1 {
  width: 223px;
  height: 243px;
  margin: 1px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  width: 775px;
  margin: 20px auto 43px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50.95% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 383px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 139px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 242px;
}

.u-section-2 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 53px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 128px;
}

.u-section-2 .u-container-layout-1 {
  padding: 23px 30px;
}

.u-section-2 .u-image-1 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 128px;
}

.u-section-2 .u-container-layout-2 {
  padding: 23px 30px;
}

.u-section-2 .u-image-2 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 128px;
}

.u-section-2 .u-container-layout-3 {
  padding: 23px 30px;
}

.u-section-2 .u-image-3 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 128px;
}

.u-section-2 .u-container-layout-4 {
  padding: 23px 30px;
}

.u-section-2 .u-image-4 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 128px;
}

.u-section-2 .u-container-layout-5 {
  padding: 23px 30px;
}

.u-section-2 .u-image-5 {
  width: 116px;
  height: 83px;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 106px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 106px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 106px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 106px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 195px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 135px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 135px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 203px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 135px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 203px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1026px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 127px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 129px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 142px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 122px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 130px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 687px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 53px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 80px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 81px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 89px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 77px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 82px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 728px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-weight: 400;
  font-family: Ubuntu, sans-serif;
  width: 872px;
  margin: 60px auto 0;
}

.u-section-3 .u-list-1 {
  width: 1008px;
  margin: 89px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 303px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 60px 30px;
}

.u-section-3 .u-icon-1 {
  height: 47px;
  width: 47px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-style: normal;
  margin: 13px 0 0;
}

.u-section-3 .u-image-1 {
  width: 50px;
  height: 50px;
  background-image: url("/images/557745357_2279262729183788_7748627361325828858_n.png");
  background-position: 50% 50%;
  margin: 26px auto 0 0;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: -50px 0 0 76px;
}

.u-section-3 .u-text-4 {
  font-weight: 300;
  font-size: 1rem;
  margin: 7px 16px 0 76px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 60px 30px;
}

.u-section-3 .u-icon-2 {
  height: 47px;
  width: 47px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-5 {
  font-style: normal;
  margin: 13px 0 0;
}

.u-section-3 .u-image-2 {
  width: 50px;
  height: 50px;
  background-image: url("/images/708376993_1528565152294663_6282535461887604045_n.png");
  background-position: 50% 50%;
  margin: 26px auto 0 0;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: -50px 0 0 76px;
}

.u-section-3 .u-text-7 {
  font-weight: 300;
  font-size: 1rem;
  margin: 7px 16px 0 76px;
}

.u-section-3 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  background-image: none;
  font-weight: 700;
  margin: 39px auto 60px;
  padding: 15px 46px 16px 44px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 283px;
    grid-gap: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 8px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 20px;
    margin-left: 8px;
  }

  .u-section-3 .u-text-7 {
    margin-left: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 720px;
  }

  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-text-7 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: 340px;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
  }
}